You are here

Can Creator 4.0 work with CY8CKIT-001 with the PSoC 3 plug in? | Cypress Semiconductor

Can Creator 4.0 work with CY8CKIT-001 with the PSoC 3 plug in?

Summary: 1 Reply, Latest post by Bob Marlowe on 28 Oct 2016 07:39 AM PDT
Verified Answers: 1
Last post
Log in to post new comments.
PSoC novice's picture
User
1 post

Hi all - I have a CY8CKIT-001 and hoped to use the CY8C38 plug in.  When I connect the programmer it says:

The device was recognized but PSoC Creator (4.0) does not support using it at this time.

 

Also (perhaps related) when I power up the PSoC kit with the PSoC 3 family plug in it does not do the self check that the other PSoC modules do.  Perhaps it got erased?  Hardware failure?

 

Please advise

Thanks,   Paul

Attachments: 
user_1377889's picture
User
9583 posts

Use PSoC programmer together with your miniprog3 and check for an update.

 

Bob

Log in to post new comments.